
html, body, html body {
  color: #000000;
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  /*background-color: #DF3630;*/
}

html h1 small {
  color: #747474;
}

.login-logo {
  color: #FFF;
  background-color:#6AE272;
  border-radius: 50%;
  padding: 0.5em;
  font-size: 4em;
}

button.btn-primary {
  color: #fff;
  background-color:#3DAB15;
  border-color:    #3DAB15;
}

button.btn-primary:hover {
  background-color:#6AE272;
  border-color:    #6AE272;
}

.maintenance-logo {
  margin:0.5em 0 0.5em 0;
  color: #FFF;
  background-color:#DF3630;
  border-radius: 50%;
  padding: 0.5em;
  font-size: 4em;
}

.logo-banner {
  width: 100%;
  height: 9em;
}

.logo-banner img {
  padding:2em;
  height: 8em;
}

.main-message {
  margin-bottom: 2em;
}

/* Login Form classes */
.wrapper {	
	margin-top: 0.1em;
  margin-bottom: 0.2em;
}

.form-signin {
  margin: 0 auto;
}

.form-signin-heading {
  margin-bottom: 0.5em;
}

input.form-control {
  position: relative;
  font-size: 1em;
  height: auto;
  padding: 0.5em 1em;
}

input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

input[type="password"] {
  margin-bottom: 1.5em;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

